@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
	line-height: 0em;
	letter-spacing: 0.1em;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

body{
	width: 100%;
	margin: auto;
	height: 100vh;
}

.body{
	height: 100%;

}

img{
	max-width: 100%;
}

/* .clearfix start
-----------------------------------------------------*/
.clearfix::before,
.clearfix::after{
content:"";
display:table;
}
.clearfix::after{
clear:both;
}


table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clear{
	clear:both;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

*, :after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* header start
-----------------------------------------------------*/
.header__bar {
	border:none;
	color:#ffffff;
	background-color: #2F366A;
}

.header__title {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  font-size: 12px;
  line-height: 26px;
}
@media screen and (max-width: 768px) {
.header__title {
  margin-left: auto;
  margin-right: auto;
  width: auto;
  font-size: 12px;
  line-height: 26px;
}
}
.header__items {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  *zoom: 1;
  padding: 20px 0px;
}
@media screen and (max-width: 768px) {
.header__items {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  *zoom: 1;
  padding-top: 10px;
}
}
.header__items:after {
  content: "";
  display: table;
  clear: both;
}

.header__logo {
  color: #503a20;
  font-size: 20px;
  float: left;
	width: auto;
}
.header__logo img {
  padding-right: 25px;
  vertical-align: middle;
	width: 100%;
}

.header__logo__txt {
  vertical-align: -10px;
}

.header__qr {
  *zoom: 1;
  float: right;
}
.header__qr:after {
  content: "";
  display: table;
  clear: both;
}
.header__qr__txt {
  float: left;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 12px;
  line-height: 1.4;
  padding-right: 10px;
  padding-top: 10px;
}
.header__qr__img {
  float: right;
  position:relative;
  top:-5px;
}
@media screen and (max-width: 768px) {
.header__qr {
	display: none;
}
}

/* header END
-----------------------------------------------------*/

/* jumbotron start
-----------------------------------------------------*/

.jumbotron {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin:-5px 0 0 0;
}
@media screen and (max-width: 768px) {
  .jumbotron {
    width: auto;
  }

}
/* jumbotron ENd
-----------------------------------------------------*/

/* .gnav  start
-----------------------------------------------------*/
.gnav {
	width: 100%;
    position: relative;
    color: #444;
	background-color: #CEDAED;
	margin: auto;
	min-height: 100px;
	overflow: auto;
        top: -2em;

   }
@media screen and (max-width: 768px) {
.gnav{
	display: none;
}
}

/*　縦ポジション */
.gnav section{
	width: 960px;
	margin: auto;
    margin-top: 25px;
}

/*　消したらリスト崩れるよ　*/
.gnav__list__item {
  padding:0;
  display: table-cell;
  text-align: center;
  width: 320px;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

/*　ここからボーダーにアイコン　*/
li.gnav__list__item.nav_adp_01{
	height: 30px;
	    border-left: 2px solid #000;
	    background: url(../img/nav_icon_01.png) no-repeat left top;
	    background-position: 49px;
        background-size: 35px;
}


li.gnav__list__item.nav_adp_02{
	height: 30px;
	    border-left: 2px solid #000;
	    background: url(../img/nav_icon_02.png) no-repeat left top;
	    background-position: 49px;
        background-size: 35px;
}


li.gnav__list__item.nav_adp_03{
	height: 30px;
	    border-left: 2px solid #000;
	    background: url(../img/nav_icon_03.png) no-repeat left top;
	    background-position: 49px;
        background-size: 35px;
}
/*　ここまでボーダーにアイコン　*/


/*　テキスト設定　*/
.gnav__list__item a {
	color: #2F366A;
    display: block;
    font-size: 21px;
	font-weight: bold;
    text-decoration: none;
    height: 50px;
	margin-bottom: -24px;
	position: relative;
}


.gnav__list__item a:hover {
  color: #000;
  display: block;
  font-size: 21px;
  font-weight:bold;
  text-decoration: none;
}

/*　弄ると縦位置動くよ　*/
.gnav__list__item h2{
	margin-top: 10px;
}

/*　英語設定　*/
.gnav__list__item span{
	display:block;
	font-size:12px;
	line-height:2.5;
	padding:5px 0;
	font-family: 'Poppins', sans-serif;
	    margin-top: 5px;
}

/*　ここから真ん中位置設定　*/
h2.gnav_h2_01{
         margin-left: 25px;
}
span.gnav_span_01{
         margin-left: 25px;
}

h2.gnav_h2_02{
margin-left: 45px;
}

h2.gnav_h2_03{
    margin-left: 62px;
}

span.gnav_span_03{
	    margin-left: -32px;
}
/*　ここまで真ん中位置設定　*/

/* .gnav  END
-----------------------------------------------------*/



/* go-list-btn  START
-----------------------------------------------------*/
.go-list-btn {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background: #fff;
	text-align: center;
	clear: both;
	position: relative;
	margin-top: 0px;
	min-height: 170px;
}
.go-list-btn a{
	display:block;
	color:#fff;
	font-size:21px;
	font-weight:500;
	text-decoration:none;
	width:300px;
	margin: auto;
	padding:30px 0;
	background-color: #9A0000;
	position: relative;
	top: 1.5em;
}
.go-list-btn a:hover{
	display:block;
	color:#fff;
	font-size:21px;
	font-weight:500;
	text-decoration:none;
	width:300px;
	margin:0 auto;
	padding:30px 0;
	background-color: #e60000;
	position: relative;
	top: 1.5em;
}
/* go-list-btn  END;
-----------------------------------------------------*/


/* #jb  START
-----------------------------------------------------*/
#jb {
	width: 100%;
	margin: auto;
	padding-bottom: 70px;
	background: #CEDAED;
}


.jb_sec{
	margin: auto;
	width: 960px;
}

.jb_bar{
	background: #2F366A;
	min-height: 100px;
	width: 100%;
	margin: auto;
	margin-bottom: 80px;
}

ul.jb_bar_txt{
	width: 960px;
	margin: auto;
}

li.jb_icon{
	width: 300px !important;
}

span.jb_text_02{
	margin-left: 60px;
}

ul.jb_bar_txt > li > a{
	font-size: 36px;
	line-height: 30px;
	color: #fff;
	width: 300px;
	position: relative;
    top: 11px;
}

ul.jb_bar_txt > li > a > h3{

	margin-top: 30px;
    margin-left: 60px;
}

ul.jb_bar_txt > li > a > span{
	font-size:12px;
	display: block;
	padding-top: 25px;	
}

#jb ul li{
	float:left;
	margin: 0 30px 30px 0;
	width: 290px;
	min-height: 70px;
	position: relative;
}

li.jb_icon{
	background: url(../img/ws_icon_01.png) no-repeat left;
	background-position: 0px 27px;

}
@media screen and (max-width: 768px) {
#jb {
	width: 100%;
	margin: auto;
	padding-bottom: 70px;
	background: #CEDAED;
}


.jb_sec{
	width: auto;
	padding: 0 10px;
	box-sizing: border-box;
}

.jb_bar{
	background: #2F366A;
	min-height: 100px;
	width: 100%;
	margin: auto;
	margin-bottom: 40px;
}

ul.jb_bar_txt{
	width: auto;
	margin: auto;
}

li.jb_icon{
	width: 300px !important;
}

span.jb_text_02{
	margin-left: 1%;
}

ul.jb_bar_txt > li > a{
	font-size: 36px;
	line-height: 30px;
	color: #fff;
	width: 30%;
	position: relative;
    top: 11px;
}

ul.jb_bar_txt > li > a > h3{

	margin-top: 30px;
    margin-left: 60px;
	font-size: 65%;
}

ul.jb_bar_txt > li > a > span{
	font-size:12px;
}

#jb ul li{
	float:left;
	margin: 0 1% 2% 1%;
	width: 48%;
	min-height: auto;
	position: relative;
    padding-bottom: 20px;
}

#jb .jb_icon{
    margin-left: 9px;

}

li.jb_icon{
	background: url(../img/ws_icon_01.png) no-repeat left;
	background-position: 0px 27px;

}
}



/* #jb  END
-----------------------------------------------------*/




/* #pl  START
-----------------------------------------------------*/
#pl {
	width: 100%;
	margin: auto;
	padding-bottom: 250px;
	background: url(../img/pl_bk.jpg) no-repeat center top;
    background-size: cover;

}


.pl_sec{
	margin: auto;
	width: 960px;
}

.pl_bar{
	background: #2F366A;
	min-height: 100px;
	width: 100%;
	margin: auto;
	margin-bottom: 80px;
}

ul.pl_bar_txt{
	width: 960px;
	margin: auto;
}

li.pl_icon{
	width: 390px !important;
}
span.pl_text_02{
	margin-left: 60px;
}



ul.pl_bar_txt > li > a{
	font-size: 36px;
	line-height: 30px;
	color: #fff;
	width: 300px;
	position: relative;
    top: 11px;
}

ul.pl_bar_txt > li > a > h3{

	margin-top: 30px;
    margin-left: 60px;
}

ul.pl_bar_txt > li > a > span{
	font-size:12px;
	display: block;
	padding-top: 25px;
}

#pl ul li{
	float:left;
	margin: 0 30px 30px 0;
	width: 290px;
	min-height: 70px;
	position: relative;
}

li.pl_icon{
	background: url(../img/ws_icon_02.png) no-repeat left;
	background-position: 0px 27px;

}

#wp ul li{
	float:left;
	margin: 0 30px 30px 0;
	width: 290px;
	min-height: 70px;
	position: relative;
}

li.wp_icon{
	background: url(../img/ws_icon_03.png) no-repeat left;
	background-position: 0px 27px;
float: left;
    margin: 0 30px 30px 0;
    width: 377px;
    min-height: 70px;
    position: relative;

}

@media screen and (max-width: 768px) {
#pl {
	width: 100%;
	margin: auto;
	padding-bottom: 70px;
	background: url(../img/pl_bk.png) no-repeat center top;
    background-size: cover;

}


.pl_sec{
	width: auto;
	padding: 0 10px;
	box-sizing: border-box;
}

.pl_bar{
	background: #2F366A;
	min-height: 100px;
	width: 100%;
	margin: auto;
	margin-bottom: 40px;
}

ul.pl_bar_txt{
	width: 960px;
	margin: auto;
}

li.pl_icon{
	width: 350px !important;
}
span.pl_text_02{
	margin-left: 60px;
}



ul.pl_bar_txt > li > a{
	font-size: 36px;
	line-height: 30px;
	color: #fff;
	width: auto;
	position: relative;
    top: 11px;
}

ul.pl_bar_txt > li > a > h3{

	margin-top: 30px;
    margin-left: 60px;
	font-size: 65%;
}

ul.pl_bar_txt > li > a > span{
	font-size:12px;
}

#pl ul li{
	float:left;
	margin: 0 1% 2% 1%;
	width: 48%;
	min-height: auto;
	position: relative;
    padding-bottom: 20px;
}

li.pl_icon{
	background: url(../img/ws_icon_02.png) no-repeat left;
	background-position: 0px 27px;

}

li.wp_icon{
	background: url(../img/ws_icon_03.png) no-repeat left;
	background-position: 0px 27px;

}

li.wp_icon{
	width: 350px !important;
	margin-left: 9px;
}

}

/* #pl  END
-----------------------------------------------------*/




/* #ws  START
-----------------------------------------------------*/
#ws {
    width: 100%;
    margin: auto;
    min-height: 525px;
    background: url(../img/ws_bk.png) no-repeat center top;
    background-size: cover;
}

.ws_sec{
	margin: auto;
	width: 960px;
}

.ws_bar{
	background: #2F366A;
	min-height: 100px;
	width: 100%;
	margin: auto;
	margin-bottom: 80px;
}

ul.ws_bar_txt{
	width: 960px;
	margin: auto;
}

li.ws_icon{
	width: 400px;
}
span.ws_text_02{
	margin-left: 60px;
}

	ul.ws_bar_txt > li > a{
	font-size: 36px;
	line-height: 30px;
	color: #fff;
	width: 300px;
	position: relative;
    top: 11px;
}

ul.ws_bar_txt > li > a > h3{

	padding-top: 30px;
    margin-left: 60px;
}


ul.ws_bar_txt > li > a > span{
	font-size:12px;
	display: block;
	padding-top: 25px;
}

li.ws_icon{
	background: url(../img/ws_icon_03.png) no-repeat left;
	background-position: 0px 27px;
	min-height: 80px;
}

.ws_fl_l{
	float:left;
	margin: 0 30px 30px 0;
	width: 445px;
	}

.ws_fl_r{
	float:right;
	margin: 0 30px 30px 0;
	width: 445px;
	line-height: 24px;
	font-size: 16px;
	}

@media screen and (max-width: 768px) {

#ws {
    width: 100%;
    margin: auto;
    min-height: 525px;
    background: url(../img/ws_bk.png) no-repeat center top;
    background-size: cover;
}

.ws_sec{
	width: auto;
	padding: 0 10px;
	box-sizing: border-box;
}

.ws_bar{
	background: #2F366A;
	min-height: 100px;
	width: 100%;
	margin: auto;
	margin-bottom: 40px;
}

ul.ws_bar_txt{
	width: auto;
	margin: auto;
}

li.ws_icon{
	width: 300px;
}
span.ws_text_02{
	padding-left: 0px;
	box-sizing: border-box;
}

	ul.ws_bar_txt > li > a{
	font-size: 36px;
	line-height: 30px;
	color: #fff;
	width: 300px;
	position: relative;
    top: 11px;
}

ul.ws_bar_txt > li > a > h3{

	padding-top: 30px;
    padding-left: 0;
	box-sizing: border-box;
	font-size: 65%;
}


ul.ws_bar_txt > li > a > span{
	font-size:12px;
}

li.ws_icon{
	background: url(../img/ws_icon_03.png) no-repeat left;
	background-position: 0px 27px;
	min-height: 80px;
}

.ws_fl_l{
	float:none;
	margin: 0 0 10px 0;
	width: 100%;
	}

.ws_fl_r{
	float:none;
	margin: 0 0 30px 0;
	width: 100%;
	line-height: 24px;
	font-size: 16px;
	}}
/* #ws  END
-----------------------------------------------------*/



/* jb & pl hover */

figure img {
  opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
figure:hover img {
  opacity: .5;
}

/* jb & pl hover */




.footer {
  *zoom: 1;
  background:#2F366A;
  padding: 20px 0;
  height: 150px;
}
.footer:after {
  content: "";
  display: table;
  clear: both;
}

.footer__inner {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
     height: 50px;
	    margin-top: 2.5em;
}
@media screen and (max-width: 768px) {
.footer__inner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
     height: 50px;
	    margin-top: 2.5em;
}
}
.footer__inner ul li{
	float:left;
	font-size:12px;
	border-right:1px solid #fff;
	padding:3px 20px;
}
.footer__inner ul li:first-child{
	padding-left:0 !important;
}
.footer__inner ul li:last-child{
	float:left;
	font-size:12px;
	border-right:none;
	padding:3px 20px;
}
.footer__inner ul li a{
	color:#fff;
	text-decoration:none;
}
.footer__inner p{
	clear:both;
	font-size:12px;
	margin:20px 0 0 0;
	color:#fff;
}
